.container {
  background-color: black;
  padding: none;
  border: none;
  border-collapse: collapse;
}

.cell {
  width: 100px;
  height: 100px;
  border: none;
  cursor: pointer;
  font-size: 100px;
}

.green{
  color:green;
}

.red{
  color: red;
}

.cell:hover {
  background-color: rgb(250, 250, 250);
}

.disabled-cell{
  background-color: white;
}

body {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
